/*
Theme Name: Zephyr Child
Template: Zephyr
Version: 1.0
Author:	UpSolution
Theme URI: http://zephyr.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

/* General Typography */
.l-titlebar.size_small h1, .l-titlebar.size_medium h1 {font-size: 18px; line-height: 1.5em;}
.l-subfooter.at_bottom {font-size: 11px !important;}
h1.w-blog-post-title {text-transform: initial;}
.l-section.preview_modern .w-blog-post-title {line-height: 1.2em; font-weight: 700;}
p, ul, ol, dl {margin: 0 0 0.8rem;}
.l-main li {margin: 0 0 0 19px;}
/* Main menu */
.w-nav-title {text-transform: uppercase; font-weight: 700;}
.w-nav.type_desktop .w-nav-list.level_2 {border-radius: 0 0 2px 2px !important;}
/* Custom Menus */

/* Gravity Forms */
.gform_wrapper .gfield_description {font-size: .7rem !important;line-height: 1.4em !important;color: #B0BEC5 !important;}
.gform_wrapper .field_description_below .gfield_description {padding-top: 9px !important;}
.gform_login_widget p {font-size: 12px; line-height: 1.5em; margin-bottom: 10px;}
.gform_login_widget img {margin-bottom: 10px;}
.gform_login_widget .widgettitle {margin-bottom: 10px;}

/* Portfolio */
.g-filters {margin-bottom: 20px !important;text-align: left !important;}
.g-filters-item {
  font-size: 12px !important;
  font-weight: 700;
}

/* Trial description */
.trial-description p, .trial-description strong {font-size: 12px !important; line-height: 1.5em !important; margin-bottom: 5px !important;}
.trial-description h5 {margin-bottom: 5px; padding-top: 5px;}
/* Person */
.w-person-role {line-height: 1.3em;margin-top: 5px;}
/* Footer */
.l-subfooter.at_top {padding-top: 40px;padding-bottom: 10px;}
.widget_recent_entries ul li {line-height: 1.5em;margin-bottom: 5px;padding-left: 0;}
.widget_recent_entries ul li:before {display: none;}
.l-subfooter.at_top h4 {font-size: 14px; text-transform: uppercase; margin-bottom: 5px;}
.footlogo img {width: 180px;}